
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
        position: relative;
        z-index: 80;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			42px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:	left;
        height: 43px;
        width: 378px
}
.sf-menu a {
	text-decoration:none;
        display: inline-block;
        font-size: 10px;
        color:white;
        font-weight: bold;
        font-family:sans-serif;
        outline: none;
        height: 32px;
        line-height: 32px;
        text-indent: 18px;
        width: 140px;
        font-family: verdana,arial;
        
}
ul.sf-menu li a{ height: 43px;float: left;background-repeat: no-repeat;background-position: center center;margin-left: 1px}
ul.sf-menu li a.btn_inicio{width: 74px;background-image: url(/themes/default/images/menu/inicio.jpg)}
ul.sf-menu li a.btn_historia{width: 99px;background-image: url(/themes/default/images/menu/historia.jpg)}
ul.sf-menu li a.btn_modelos{width: 100px;background-image: url(/themes/default/images/menu/modelos.jpg)}
ul.sf-menu li a.btn_contacto{width: 100px;background-image: url(/themes/default/images/menu/contacto.jpg)}

ul.sf-menu li ul{
    margin-top: 4px;
    margin-left: 1px;
    border:1px solid black;
    width: 140px;
    background-color: #f66e21;
    
}

ul.sf-menu li ul li {
        height: 32px;
        width: 140px;
        background-position: center center;
        background-repeat: repeat;
}


ul.sf-menu li ul li a{
    color:white;
    outline: none;
    font-weight: bold;
    height: 32px;
    float: left;
    border-bottom: 1px solid black;
    overflow: hidden;
    width: 140px;
    background:url(/themes/default/images/menu/flecha.gif) no-repeat 2px 12px; 
    margin-left: 0px
}
ul.sf-menu li ul li a:hover{background-color: #3984bd}

/*** arrows **/
.sf-menu a.sf-with-ul {

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	top:			15px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	right: 15px;
        overflow:		hidden;
        background:		url('/themes/default/css/Menu/images/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
        visibility: hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('/themes/default/css/Menu/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;*/
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}